/*
 * (c) Disney.  All rights reserved.
 */
/**************************************************
 * FileName - //p4-wdpro/Projects/NGE/Sites/pep/main/src/public/media/pep/live/media/site/css/misc/language-message.css
 *
 * $Author: leemike $
 * $Revision: #13 $
 * $Change: 1576920 $
 * $Date: 2015/05/25 $
 **************************************************/
 
#languageMessageContainer {
    font-size: 12px;
    padding: 10px 12px 12px 10px;
    background-color: #EBF6FC;
    border-bottom: 1px solid #D9D9D9;
}

#languageMessageBox div {
    width: 75%;
}

#closeLanguageMessage {
    float: right;
    font-family: 'pepmdx';
    color: #A1AFC0;
    font-size: 18px;
}
#globeIcon {
    float: left;
    padding-right: 5px;
    font-family: 'pepmdx';
    display: inline-block;
    font-size: 26px;
}

#languageMessageText {
    display: inline-block;
    padding-top: 4px;
}

#languageMessageSecondaryText {
    display: inline-block;
    padding: 15px 0 0 40px;
}
